/* Localized versions of Info.plist keys */

CFBundleName = "OpenAL";
CFBundleShortVersionString = "OpenAL version 1.0.8d1";
CFBundleGetInfoString = "OpenAL version 1.0.8d1, Copyright 2003";
NSHumanReadableCopyright = "Copyright 2003";
